hide: true
title: Bénévole
tabs:
  main:
    display: Main
    sections:
      -
        display: Header
        fields:
          -
            import: header
            config:
              title:
                required: true
      -
        display: Body
        fields:
          -
            import: content
          -
            handle: confirmation
            field:
              buttons:
                - h2
                - h3
                - bold
                - italic
                - unorderedlist
                - orderedlist
                - removeformat
                - quote
                - anchor
                - image
                - table
              smart_typography: false
              save_html: false
              inline: false
              toolbar_mode: fixed
              reading_time: false
              fullscreen: true
              allow_source: true
              enable_input_rules: true
              enable_paste_rules: true
              remove_empty_nodes: false
              antlers: false
              link_noopener: false
              link_noreferrer: false
              target_blank: false
              type: bard
              display: Confirmation
              icon: bard
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
      -
        fields:
          -
            handle: author
            field:
              type: users
              display: Author
              default: current
              localizable: true
              max_items: 1
          -
            handle: template
            field:
              type: template
              display: Template
              localizable: true
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
      -
        display: SEO
        fields:
          -
            import: seo
